NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - Ein KDE-Wrapper für die Nepomuk-Dienstmodule.

SYNOPSIS

nepomukservicestub [--help] [Allgemeine Optionen] [Qt™-Optionen] [KDE-Optionen] {dienstname}

BESCHREIBUNG

nepomukservicestub führt ein Nepomuk-Dienstmodul als eigenen Prozess aus.

Das Programm wird von nepomukserver benutzt, um alle eingerichteten Nepomuk-Dienste zu starten.

ALLGEMEINE OPTIONEN

--author
    Zeigt Informationen über den Autor.

--help
    Hilfe zu den Optionen anzeigen.

--help-all
    Alle Optionen anzeigen

--help-kde
    KDE-Optionen anzeigen.

--help-qt
    Spezielle Optionen für Qt anzeigen

--license
    Lizenzinformationen anzeigen.

-v --version
    Versionsinformation anzeigen

ANWENDUNGSOPTIONEN

dienstname
    Der Name des auszuführenden Dienstmoduls

SIEHE AUCH

nepomukserver(8)

FEHLER

Berichten Sie Fehler auf bugs.kde.org: http://bugs.kde.org.

AUTHOR
Sebastian Trueg <trueg@kde.org>.